# Package net.axay.kspigot.extensions

## Functions

broadcast
Link copied to clipboard
fun broadcast(msg: String): Int
Content copied to clipboard
Broadcasts a message (msg) on the server.

## Properties

console
Link copied to clipboard
val console: ConsoleCommandSender
Content copied to clipboard
Shortcut to get the ConsoleSender.
onlinePlayers
Link copied to clipboard
val onlinePlayers: Collection<Player>
Content copied to clipboard
Shortcut to get all online players.
pluginManager
Link copied to clipboard
val pluginManager: PluginManager
Content copied to clipboard
Shortcut to get the PluginManager.
server
Link copied to clipboard
val server: Server
Content copied to clipboard
Shortcut to get the Server.